.card-wrap {
    margin-bottom: -5.9375rem;
}
.card-wrap > div {
    background-repeat: no-repeat;
    background-size: cover;
    flex: 1 1 0px;
    padding: 0 0.9375rem 4.0625rem 0.9375rem;
    height: 21.25rem;
    display: flex;
    align-items: end;
}
.card-1 { 
    background-image: url(../img/card-1.jpg);
}
.card-2 { 
    background-image: url(../img/card-2.jpg);
}
.card-3 { 
    background-image: url(../img/card-3.jpg); 
}
.card-4 { 
    background-image: url(../img/card-4.jpg); 
}
.card-5 { 
    background-image: url(../img/card-5.jpg); 
}
.blockLine {
    border-bottom: 0.125rem solid #ffffff;
    flex: 1 1 0;
    margin-bottom: 0.1875rem;
    height: 4.6875rem;
}
@media all and (max-width: 950px) {
    .card-wrap {
        flex-flow: column;
        margin-bottom: unset;
    }
    .card-wrap > div {
        padding: 2rem 0.9375rem 4.0625rem 0.9375rem;
    }
}
/*.cards-container {
    display: flex;
    justify-content: center;
    perspective: 1000px;
    height: 23.8rem;
    width: 55rem;
    position: absolute;
}

.card {
    height: 27.5rem;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.8s;
    cursor: pointer;
    flex: 1 1 0;
}
.card-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.6s;
}*/

/*.card:hover {
    transform: rotateY(180deg);
}*/

/*.card-front,
.card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    box-sizing: border-box;
}

.card-front {
    background: #ffffff;
    transform: rotateY(0deg);
    display: flex;
    align-items: end;
}
.card-front h2 {
    font: var(--font-bold-24);
    color: var(--white);
}
.card-front p {
    font: var(--font-akcent-20);
    color: var(--white);
}
.card-front .blockLine {
    border-bottom: 0.125rem solid #ffffff;
    flex: 1 1 0;
    margin-bottom: 2.1875rem;
}
.card-back {
    transform: rotateY(180deg);
    background-color: #F2F4F7;
}
.card-back .blockLine {
    border-bottom: 0.125rem solid #000;
    flex: 1 1 0;
    margin-bottom: 0;
}
.card:hover .card-inner {
    transform: rotateY(180deg);
}
.card-back p>b {
    font: var(--font-h4-12);
    color: #489DBB;
    line-height: 0.875rem;
}
.card-back ul {
    color: #000000;
    padding-left: 0.9375rem;
}
.card-back ul > li{
    list-style-type: disc;
}
.card .card-front {
    background-size: cover;
    background-repeat: no-repeat;
}

.card:nth-child(1) .card-front { 
    background-image: url(../img/card-1.jpg);
}
.card:nth-child(2) .card-front { 
    background-image: url(../img/card-2.jpg);
}
.card:nth-child(3) .card-front { 
    background-image: url(../img/card-3.jpg); 
}

@media all and (max-width: 1396px) {
    .cards-container {
        width: 100%;
    }
    .card {
        height: 32.9rem;
    }
}
@media all and (max-width: 1174px) {
    .card {
        height: 25.9rem;
    }
}
@media all and (max-width: 916px) {
    .card {
        height: 27.9rem;
    }
}
@media all and (max-width: 902px) {
    .card {
        height: 29.9rem;
    }
}
@media all and (max-width: 804px) {
    .en .invesDohodBlock {
        height: auto;
    }
    .en .cards-container {
        flex-flow: column;
        position: relative;
    }
    .en .cards-container {
        height: 55.8rem;
    }
    .card {
        height: 32.9rem;
    }
}
@media all and (max-width: 786px) {
    .cards-container {
        position: relative;
        flex-flow: column;
        height: 58.9375rem;
    }
}
@media all and (max-width: 591px) {
    .cards-container {
        height: 63.9375rem;
    }
}
@media all and (max-width: 461px) {
    .cards-container {
        height: 70.9375rem;
    }
    .en .cards-container {
        height: 58.9375rem;
    }
}
@media all and (max-width: 400px) {
    .en .cards-container {
        height: 61.9375rem;
    }
}*/